{*vymazVlastnost*}
<a href="#" class="text-danger" data-bs-toggle="modal" data-bs-target="#delVlastnostModal-{$data->id}">
    <i class="fas fa-trash me-2"></i>
    Vymazat
</a>
<div class="modal fade" id="delVlastnostModal-{$data->id}">
    <div class="modal-dialog">
        <form n:name=vymazVlastnostForm>
            <div class="modal-content">
                <div class="modal-header bg-danger text-white">
                    <h5 class="modal-title mb-0">Vymazání vlastnosti</h5>
                    <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
                </div>
                <div class="modal-body">
                    <div class="mb-3">
                        Opravdu si přejete vymazat vlastnost <b>{$data->nazev}</b> ?
                    </div>
                    <div class="mb-3">
                        Tento krok je nevratný a vymaže veškerá data.
                    </div>
                </div>
                <div class="modal-footer">
                    <a class="btn btn-outline-secondary" data-bs-dismiss="modal">Zavřít</a>
                    <button n:name="send" class="btn btn-danger">
                        <i class="fas fa-trash me-2"></i>Vymazat
                    </button>
                </div>
            </div>
        </form>
    </div>
</div>